body {
	text-align:center; /* for IE */
	font-weight: normal;
	font-size: 1.0em;
	color: #000000;
	font-family: "Verdana", "Arial", "sans-serif"
}

div#wrapper {
	/*margin-left: auto;
	margin-right: auto;*/
	text-align:left; /* reset text alignment */
	width:790px; 
	margin:0 auto; /* for the rest */
} 


.address {
	padding-top:6px;
	font-weight: normal;
	font-size: 0.8em;
	color: #13301C;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: none;
}
.opening{
	padding-top:6px;
	font-weight: normal;
	font-size: 0.8em;
	color: #13301C;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: none;
	text-align: right;
}
.content {
	font-weight: normal;
	font-size: 0.9em;
	background-color: #ffffff;
	color: #000000;
	font-family: "Verdana", "Arial", "sans-serif";
	padding-left: 5px;
	text-align:left;
}

.sidepics {
	background-color:"#EAEE65";
	color: #13301C;
	font-style: oblique;
	font-size: 0.7em;
	width:200px;
}
h1 {
	font-weight: bold;
	font-size: 1.2em;
	color: #13301C;
	font-family: "Verdana", "Arial", "sans-serif"
}


.item {
	font-weight: normal;
	font-size: 9px;
	color: #000000;
	font-family: "Verdana", "Arial", "sans-serif"
}

.footer {
	font-weight: normal;
	font-size: 10px;
	color: #606a64;
	font-family: "Verdana", "Arial", "sans-serif"
}

a:link.menu, a:visited.menu {
	padding:2px 10px 2px 10px;
	font-weight: bold;
	font-size: 0.8em;
	color: #13301C;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: none
}
a:hover.menu, a:active.menu {
	padding:2px 10px 2px 10px;
	font-weight: bold;
	font-size: 0.8em;
	color: #800000;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: underline
}
a:link.menuOn, a:visited.menuOn {
	padding:2px 10px 2px 10px;
	font-weight: bold;
	font-size: 0.8em;
	color: #93241D;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: none
}
a:hover.menuOn, a:active.menuOn {
	padding:2px 10px 2px 10px;
	font-weight: bold;
	font-size: 0.8em;
	color: #800000;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: none
}


a:link, a:visited {
	font-weight: bold;
	font-size: 12px;
	color: #13301C;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: none
}
a:hover, a:active {
	font-weight: bold;
	font-size: 12px;
	color: #800000;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: underline
}
a:link.botlink, a:visited.botlink {
	font-weight: bold;
	font-size: 0.7em;
	color: #13301C;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: none
}
a:hover.botlink, a:active.botlink {
	font-weight: bold;
	font-size: 0.7em;
	color: #800000;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: underline
}
a:link.botlinkOn, a:visited.botlinkOn {
	font-weight: bold;
	font-size: 0.7em;
	color: #13301C;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: underline
}
a:hover.botlinkOn, a:active.botlinkOn {
	font-weight: bold;
	font-size: 0.7em;
	color: #800000;
	font-family: "Verdana", "Arial", "sans-serif";
	text-decoration: underline
}

.copyr {
	text-align: right;	
	font-size: 0.7em;
	font-weight: bold;
	color: #13301C;
	font-family: "Verdana", "Arial", "sans-serif";
}
.vision {
	text-align: center;	
	font-size: 1.0em;
	color: #000000;
 	font-style: oblique; 
	font-family: "Verdana", "Arial", "sans-serif";
}

table.center {
	margin-left:auto; 
	margin-right:auto;
	background-color:#EAEE65;
}
table.topmenu {
	background-color:#FFFFAA;
}

td.content {
	padding-top: 12px;
	padding-left: 12px;
}

td.botmenu {
	text-align:center;
	background-color:#ffffaa;
	padding-bottom:8px; 
}

img {
	border-style: none;
}